Filetrip Logo


Gateway 3DS User Guide 1.0



Thumbnail 1 for Gateway 3DS User Guide
We just got an email from Gateway 3DS that again mentions that the device is currently only supporting 3DS firmware version 4.5 and below. They as well released the Gateway 3DS manual and some files. Read on below for more:


------------------------------------------------------------- -
- GATEWAY 3DS - UPDATED iNFORMATiON
------------------------------------------------------------- -

Currently it is not compatible with firmware above 4.5 but we are working on making it compatible as quickly as possible with 5.x and 6.x firmwares. It is most likely to happen in the weeks to come since we are now done with V1.0 of our product and can now fully concentrate on newer firmware and new functions.

Since the product is now released and soon in Nintendo's hands, anything above 6.2.0 will most likely never be compatible.

In any case: NEVER update, as we never know if we can make a fix for any update.

Remove automatic updates by enabling parental control to prevent any accident.

We can't repeat it enough, do NOT update if you want to be able to enjoy the only solution for your 3DS: Gateway! You have been warned!

- See more at:
http://www.aceshop.jp/product-p-771.html

Change log (1.0):
comments powered by Disqus